TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MultiplicationTable ( ord^num O ) -> seq()

### Description

<shortdoc> The multiplication table of an order with respect to its basis. </shortdoc>

### Examples

MultiplicationTable(MaximalOrder(X^4 - 3));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack